Ignore:
Timestamp:
Oct 21, 2010, 3:49:58 PM (7 years ago)
Author:
ryandesign@…
Message:

qt4-1.0.tcl: use path:-style dependencies rather than bin:-style so that we do not allow non-MacPorts versions of these binaries to satisfy the dependency

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/_resources/port1.0/group/qt4-1.0.tcl

    r72558 r72637  
    9999
    100100# allow for both qt4 and qt4 devel
    101 depends_lib-append      bin:qmake:qt4-mac
     101depends_lib-append      path:bin/qmake:qt4-mac
    102102
    103103# standard configure environment
     
    120120
    121121# use PKGCONFIG for Qt discovery in configure scripts
    122 depends_build-append    bin:pkg-config:pkgconfig
     122depends_build-append    path:bin/pkg-config:pkgconfig
    123123
    124124# use a parallel build by default
Note: See TracChangeset for help on using the changeset viewer.